  :root {
  --v-font: "Times New Roman";
  --v-color: #f0f0f0;
  --v-back: #f6f3ef;
  --v-row-bk: #f7c948;
  --v-cap-color: #555;
}
@media (min-width: 1025px) {
  #main .section .gen3col {
    margin: 3rem 0;
  }
}
@media screen and (max-width: 768px) {
  .cms-mobile,
  .cms-mobile tbody,
  .cms-mobile tr,
  .cms-mobile td {
    display: block !important;
    width: 100% !important;
  }
  .cms-mobile td {
    padding: 10px 0 !important;
  }
}
a.cms-white {
  background-color: white;
}
/* Generic Classes */
.cms-bold {
  font-weight: bold;
}
.cms-bottom-buffer {
  padding-bottom: 20px;
}
.cms-comp-pad {
  margin-bottom: 2em;
}
.cms-btn-center {
  margin: 0 2em;
  text-align: center;
}
.cms-card {
  width: 252px;
  height: auto;
}
.cms-center {
  text-align: center;
}
.cms-gold-row {
  background-color: var(--v-row-bk);
}
.cms-header-row {
  background-color: black;
  color: white;
  font-weight: bold;
}
.cms-img-center {
  display: block;
  margin: 0 auto;
}
.cms-in {
  display: block;
  margin: 2em;
}
.cms-indent {
  padding-left: 2em;
}
.cms-indent2 {
  padding-left: 3em;
}
.cms-ital {
  font-style: italic;
}
.cms-medium {
  width: 70%;
  margin: 0 auto 2em auto;
}
.cms-mid {
  vertical-align: middle;
}
.cms-nopad {
  padding: 0;
}
.cms-pic {
  display: block;
  margin: auto;
  width: auto;
  height: auto;
}
.cms-right {
  text-align: right;
}
.cms-strike {
  text-decoration: line-through;
}
.cms-top td,
.cms-top th {
  vertical-align: top;
}
.cms-top-buffer {
  padding-top: 20px;
}
.cms-under {
  text-decoration: underline;
}
.cms-up {
  text-transform: uppercase;
}
.o-quote__subtitle {
  text-align: center;
}
.o-quote__action {
  display: block;
  text-align: center;
}

/* Image Link Elements */
a img {
  transition: transform 0.3s ease;
}
a img:hover {
  transform: scale(1.1);
}

/* Div Elements */
div.cms-center {
  margin: 0;
  display: block;
  text-align: center;
}
div.cms-col {
  display: flex;
  gap: 2rem;
}
div.cms-divin {
  display: flex;
  gap: 20px;
}
div.cms-divout {
  flex: 1;
}
div.cms-fig-inner {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}
div.cms-fig-outer {
  display: flex;
  align-items: center;
  gap: 0.5em;
  width: fit-content;
  margin-left: 20px;
}
div.cms-box {
  vertical-align: middle;
  margin: 0 0 1em 2em;
  max-width: 60%;
  text-align: left;
}
div.cms-flex {
  display: flex;
  gap: 0;
}
div.cms-side {
  width: 50%;
  margin: 0 2em;
  text-align: left;
}
div.cms-list {
  line-height: 1.4;
}
div.cms-vid {
  position: relative;
  padding-top: calc(56.25% + 43px);
}

/* HR Elements */
hr.cms-fig {
  width: 100%;
  border: 1px solid black;
  margin: 0;
}
hr.cms-short {
  width: 40%;
  margin-left: 0;
  margin-right: auto;
}

/* Iframe Elements */
.cms-iframe-center {
  display: block;
  margin: 0 auto;
}
.cms-iframe-vid {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  border: 0;
}

/* Img Elements */
img.cms-art {
  vertical-align: top;
  margin: 0 0 1rem 0;
}
img.cms-col {
  width: 1000px;
  height: 669px;
}
img.cms-left {
  float: left;
  margin: 0 20px 0 0;
}
img.cms-mid {
  vertical-align: middle;
}
img.cms-img-right {
  float: right;
  margin-left: 2em;
}
img.cms-text {
  margin-left: 10px;
  width: 50%;
  height: auto;
}
img.cms-centered {
  display: block;
  margin: 1em auto 1em auto;
}

/* P Elements */
p.cms-head {
  padding-bottom: 0;
  margin-bottom: 0;
  line-height: 1.2;
}
p.cms-foot {
  font-size: medium;
}
div.cms-list p {
  margin: 2px 0;
}

/* Span Elements */
span.cms-fig-a {
  margin-bottom: 0.2em;
}
span.cms-fig-b {
  margin-top: 0.2em;
}

/* Table Elements */
table.cms-mid {
  vertical-align: middle;
  margin: 0 auto;
  display: table;
  width: fit-content;
}
table.cms-wide {
  width: 100%;
  margin: 0 auto;
}
table.cms-nth tr:nth-child(even) {
  background-color: var(--v-color);
}
table.cms-st {
  margin: 0 auto;
}


/* UL Elements */
ul.cms-list-min {
  margin: 0;
  padding-left: 1.2em;
  list-style-position: outside;
}
ul.cms-list-min li {
  margin: 0;
  padding: 0;
  line-height: 1.2;
}
ul.cms-spaced li {
  margin-bottom: 1em;
}
ul.cms-blank {
  list-style-type: none;
}
ul.cms-circle {
  list-style-type: circle;
}

/* tips and tricks */
.cms-scrollable {
  display: block;
  max-width: 100%;
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  margin: 20px 0;
}

/* Table inside scrollable wrapper */
.cms-scrollable table {
  width: 100%;
  min-width: 600px;
  margin: 0;
}

/* Striping for rows */
.cms-scrollable table tr:nth-child(even) {
  background-color: var(--v-color);
}
@media screen and (max-width: 768px) {
  .cms-text-image {
    flex-direction: column;
  }
  .cms-text-image .cms-text,
  .cms-text-image .cms-image {
    flex: 1; /* equal width on mobile */
  }
}
